/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width:1169px) {
.column {width:750px}
.header_contact > a.button:before { 
  height: 20px;
  left: 3%; 
  top: 9px;
  width: 20px;
}
.header_contact > a.button { 
  font-size: 11px;
  margin-top: 1px;
  padding: 13px 11px 13px 25px; 
}

.header_contact > a {
  color: #FFFFFF;
  display: block;
  font-family: bebas;
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
}	
.logo_text > img {
  width: 98%;
}
.logo_text > h2 {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  padding-bottom: 9px;
  padding-top: 0;
  text-transform: uppercase;
}
.logo > img {
  margin-top: 7px;
  width: 100%;
}
.top_banner > h2 {
  color: #00ACA2;
  float: left;
  font-size: 24px;
  font-weight: 700;
  padding: 16px 0;
  text-align: left;
  text-transform: uppercase;
  width: 50%;
}
.top_banner > h3 {
  background: none repeat scroll 0 0 #00ACA2;
  color: #FFFFFF;
  display: inline-block;
  float: left;
  font-family: 'Exo 2',sans-serif;
  font-size: 21px;
  font-weight: 700;
  padding: 15px;
  text-align: center;
  text-transform: uppercase;
  width: 40%;
}
.middle_banner > img {
  width: 100%;
}
.banner_form {
  background: none repeat scroll 0 0 #011C49;
  font-family: 'Open Sans',sans-serif;
  padding: 0 10px;
  text-align: center;
}

.banner_form > h2 {
  color: #FFFFFF;
  font-family: 'Open Sans',sans-serif;
  font-size: 15px;
  font-weight: 700;
  padding-bottom: 15px;
  padding-top: 20px;
  text-align: center;
}
.banner_form li {
  background-image: url("img/li1.png");
  background-repeat: no-repeat;
  color: #FFFFFF;
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.8;
  padding-left: 23px;
  padding-right: 7px;
  text-transform: uppercase;
}
.banner_form > ul {
  margin-bottom: 14px;
}

.form_area input, select {
  border: medium none;
  border-radius: 1px;
  color: #555555;
  font-size: 12px;
  margin-bottom: 5px;
  padding: 5px;
  width: 100%;
}
.form_area input[type="submit"] {
  background-image: url("img/sub.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 15px;
  padding: 10px;
  text-transform: uppercase;
}
.form_pic > img {
  width: 60px;
}
.form_pic {
  float: left;
  text-align: center;
  width: 100%;
}
.form_desc {
  float: left;
  padding-left: 0;
  text-align: center;
  width: 100%;
}
.form_desc > p {
  color: #FFFFFF;
  font-size: 11px;
  font-weight: 400;
  padding-top: 8px;
  text-align: center;
}
.bottom_quote > p {
  color: #F7DB1C;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  padding-top: 5px;
  text-transform: uppercase;
}
.bottom_quote > h2 {
  color: #FFFFFF;
  font-family: 'Exo 2',sans-serif;
  font-size: 61px;
  font-weight: 700;
  line-height: 1;
  padding-bottom: 11px;
}
.single_quote > h2 {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 700;
  height: 50px;
  letter-spacing: 0;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
}
.bottom_quote {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #ED1C24;
  border-color: -moz-use-text-color #34E6DC #34E6DC;
  border-image: none;
  border-style: none solid solid;
  border-width: medium 1px 1px;
  font-family: 'Exo 2',sans-serif;
  height: 100px;
  padding: 5px 0;
  text-align: center;
}
.why_chose_area {
  padding: 41px 0;
}
.bottom_quote > a {
  background: url("img/btn2.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
  color: #011C49;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  margin-top: 32px;
  padding: 6px 15%;
  text-decoration: none;
  text-transform: uppercase;
}
.main_chose_area {
  margin-top: 42px;
  overflow: hidden;
  padding: 0 0;
}
.why_chose > h2 {
  color: #23C4BB;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.chose_txt {
  float: left;
  padding-right: 0;
  width: 80%;
}
.chose_txt > p {
  color: #555555;
  font-size: 13px;
}
.right_home > h2 {
  color: #FFFFFF;
  font-size: 17px;
  font-weight: 700;
  margin-bottom: 19px;
  margin-top: 30px;
  text-transform: uppercase;
}
.right_home > a {
  background-image: url("img/btn3.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #FFFFFF;
  display: inline-block;
  padding: 10px 28px;
  text-decoration: none;
  text-transform: uppercase;
}
.left_home > img {
  margin-top: -5px;
  width: 100%;
}
.home_area {
  background: none repeat scroll 0 0 #011C49;
  height: 160px;
}
.real_state_area {
  padding: 35px 0;
  text-align: center;
}

.real_state > h2 {
  color: #FFFFFF;
  font-size: 29px;
  font-weight: 700;
  padding-bottom: 34px;
  padding-top: 77px;
  text-transform: uppercase;
}	
.real_state > img {
  margin-bottom: 26px;
  width: 93%;
}
.left_leaking > h2 {
  color: #143D8D;
  font-family: 'Open Sans',sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1;
  padding-top: 7px;
}
.water_leaking_area {
  background: none repeat scroll 0 0 #EBEBEB;
  padding-bottom: 24px;
  padding-top: 30px;
}
.left_leaking > h3 {
  color: #959595;
  font-size: 23px;
  font-weight: 700;
  letter-spacing: -1px;
  padding-top: 10px;
}
.left_leaking h4 {
  color: #0A0A0A;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.3;
  padding-bottom: 14px;
  padding-top: 20px;
}
.left_leaking > p {
  color: #464646;
  font-size: 14px;
  line-height: 1.5;
}

.right_leaking > h3 {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  padding: 18px;
}
.right_leaking > h2 {
  color: #FFFFFF;
  font-family: 'Open Sans',sans-serif;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 12px;
  padding-bottom: 12px;
  position: relative;
}
.right_leaking > p {
  color: #FFFFFF;
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 25px;
}

.left_text_phon > p {
  color: #143D8D;
  float: left;
  font-family: 'Exo 2',sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 1;
  padding-top: 6px;
  text-align: center;
  width: 100%;
}
.left_text_phon br {
  display: none;
}
.left_text_phon > a {
  color: #143D8D;
  display: inline-block;
  float: left;
  font-family: 'Exo 2',sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  width: 100%;
}
.cost-area {
  background: none repeat scroll 0 0 #143D8D;
  margin-top: 31px;
  overflow: hidden;
  padding: 40px 15px;
}
.right-cost > h2 {
  color: #FFFFFF;
  font-family: 'Open Sans',sans-serif;
  font-size: 32px;
  font-weight: 700;
}
.testimonial_area {
  background-image: url("img/bg4.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 26px;
  padding-top: 63px;
  text-align: center;
}
.testimonial > h2 {
  color: #FFFFFF;
  font-size: 30px;
  font-weight: 700;
  padding-bottom: 32px;
  text-transform: uppercase;
}
.single_testi.item {
  background: url("img/tbg.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
  float: left;
  margin-right: 1%;
  width: 98%;
}
.single_testi.item > h2 {
  color: #FFFFFF;
  font-size: 22px;
  font-weight: 700;
  padding-bottom: 18px;
  padding-top: 26px;
  text-transform: uppercase;
}
.single_testi.item > img {
  margin: 0 25% 15px;
}
.single_testi.item > img {
  margin: 0 25% 15px;
}
.single_testi.item > p {
  color: #232323;
  font-size: 15px;
  margin-bottom: 50px;
  padding: 0 5%;
}
.water_leak_king > h2 {
  color: #143D8D;
  font-size: 27px;
  font-weight: 700;
  margin-bottom: 23px;
  padding-bottom: 20px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
.water_leak_king_area {
  background: none repeat scroll 0 0 #EBEBEB;
  padding-bottom: 36px;
  padding-top: 34px;
}	
.water_leak_king > img {
  width: 100%;
}
.single_step h1 {
  color: #143D8D;
  font-size: 30px;
  font-weight: 700;
  padding: 13px 8px 16px;
  text-align: left;
}
.stp_pic {
  height: 80px;
}
.single_step > p {
  background: none repeat scroll 0 0 #143D8D;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: 600;
  height: 93px;
  padding: 15px 10px;
  min-height:130px;
}
#last_step{
    
    min-height:275px;
}
#last_step > h2 {
  color: #FEFEFE;
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 25px;
  padding-top: 65px;
  text-transform: uppercase;
}	
#last_step > a {
  background-image: url("img/btn4.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #011C49;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 58px;
  padding: 10px 35px;
  text-transform: uppercase;
}
.fmenu a {
  color: #FFFFFF;
  display: inline-block;
  font-size: 12px;
  padding: 4px 10px;
  text-decoration: none;
}
.owl-buttons {
  display: none;
}




}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
.bottom_quote span{
        font-size:24px;
}
.bottom_quote > h2{
    font-size:28px;
}
.column {width:300px}

.logo_text > img {
  width: 100%;
}	
.header_contact {
  margin-top: 15px;
  text-align: center;
}
.top_banner > h2 {
  color: #00ACA2;
  float: left;
  font-size: 31px;
  font-weight: 700;
  padding: 14px 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.top_banner > h3 {
  background: none repeat scroll 0 0 #00ACA2;
  color: #FFFFFF;
  display: inline-block;
  float: left;
  font-family: 'Exo 2',sans-serif;
  font-size: 27px;
  font-weight: 700;
  padding: 15px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.middle_banner > img {
  margin-top: 15px;
  width: 100%;
}
.middle_banner {
  margin-bottom: 25px;
  padding-left: 0;
}
.bottom_banner > img {
  float: left;
  width: 100%;
}
.banner_form > h2 {
  color: #FFFFFF;
  font-family: 'Open Sans',sans-serif;
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 26px;
  padding-top: 35px;
  text-align: center;
}
.single_quote {
  background: none repeat scroll 0 0 #23C4BB;
  float: left;
  margin-bottom: 10px;
  margin-left: 2%;
  margin-right: 0;
  width: 47%;
}
.why_chose_area {
  padding: 20px 0;
}
.why_chose > h2 {
  color: #23C4BB;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.chose_pic {
  float: left;
  text-align: center;
  width: 100%;
}
.chose_txt {
  float: left;
  padding: 14px 0;
  text-align: center;
  width: 100%;
}
.main_chose_area {
  margin-top: 30px;
  overflow: hidden;
  padding: 0;
}
.home_area {
  background: none repeat scroll 0 0 #011C49;
  height: auto;
  text-align: center;
}
.left_home > img {
  margin-top: 8px;
  width: 100%;
}
.left_home > img {
  margin-top: 14px;
  width: 71%;
}
.right_home > h2 {
  color: #FFFFFF;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 20px;
  margin-top: 18px;
  text-transform: uppercase;
}
.right_home > a {
  background-image: url("img/btn3.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #FFFFFF;
  display: inline-block;
  margin-bottom: 15px;
  padding: 12px 28px;
  text-decoration: none;
  text-transform: uppercase;
}
.real_state_area {
  padding: 20px 10px;
  text-align: center;
}
.real_state > h2 {
  color: #FFFFFF;
  font-size: 22px;
  font-weight: 700;
  padding-bottom: 12px;
  padding-top: 80px;
  text-transform: uppercase;
}
.real_state > img {
  display: none;
  margin-bottom: 70px;
}
.mobile_client {
  display: block;
}
.water_leaking_area {
  background: none repeat scroll 0 0 #EBEBEB;
  padding-bottom: 38px;
  padding-top: 21px;
  text-align: center;
}
.left_leaking > h2 {
  color: #143D8D;
  font-family: 'Open Sans',sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 1;
  padding-top: 16px;
}
.left_leaking > h3 {
  color: #959595;
  font-size: 23px;
  font-weight: 700;
  letter-spacing: 0;
  padding-top: 10px;
}
.left_leaking h4 {
  color: #0A0A0A;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
  padding-bottom: 20px;
  padding-top: 31px;
}
.left_leaking > p {
  color: #464646;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 13px;
}
.right_leaking > h3 {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  padding: 20px 5px;
}

.right_leaking > h2 {
  color: #FFFFFF;
  font-family: 'Open Sans',sans-serif;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 19px;
  padding-bottom: 13px;
  position: relative;
}
.right_leaking > p {
  color: #FFFFFF;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 32px;
}
.left_text_phon > p {
  color: #143D8D;
  float: left;
  font-family: 'Exo 2',sans-serif;
  font-size: 17px;
  font-weight: 700;
  line-height: 1;
  padding-top: 6px;
  text-align: center;
  width: 100%;
}
.left_text_phon > a {
  color: #143D8D;
  display: inline-block;
  float: left;
  font-family: 'Exo 2',sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  width: 100%;
}
.cost-area {
  background: none repeat scroll 0 0 #143D8D;
  margin-top: 34px;
  overflow: hidden;
  padding: 36px 0;
}
.left_coslt > h2 {
  color: #FFFFFF;
  font-family: 'Open Sans',sans-serif;
  font-size: 26px;
  font-weight: 700;
}

.left_coslt > p {
  color: #8A9EC6;
  font-size: 14px;
  line-height: 1.7;
  padding-top: 20px;
}
.right-cost > h2 {
  color: #FFFFFF;
  font-family: 'Open Sans',sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.3;
  margin-top: 15px;
}
.testimonial > h2 {
  color: #FFFFFF;
  font-size: 26px;
  font-weight: 700;
  padding-bottom: 40px;
  text-transform: uppercase;
}
.water_leak_king > h2 {
  color: #143D8D;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 23px;
  padding-bottom: 27px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
.water_leak_king_area {
  background: none repeat scroll 0 0 #EBEBEB;
  padding-bottom: 40px;
  padding-top: 33px;
}

.water_leak_king > img {
  width: 95%;
}
.water_leak_king.step_area > h2 {
  margin-top: 30px;
  position: inherit;
}
.single_step {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #D7D7D7;
  float: left;
  margin-bottom: 10px;
  margin-right: 1%;
  width: 49%;
}
.single_step > p{
    font-size:12px;
    min-height:150px;
}
#last_step{
    min-height: 348px;
}
.fsingle_ft > p {
  color: #FFFFFF;
  font-size: 12px;
  padding: 20px 0;
  text-align: center;
}
.owl-buttons {
  display: none;
}
.single_testi.item > p{
    
    font-size:12px;
}





}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.column {width:450px}

}

@media only screen and (max-width: 450px) {
.single_quote > h2{
    
    min-height:60px;
}   
}


